<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.server_ui.feature.patch"
      label="%featureName"
      version="3.3.2.v20120307_1130-32Ex8s7357393IA557I"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.server_ui.feature" version="3.3.2.v20111026_1748-7B79FBdAtJcez0EONePJUSNPjBC42" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.internet.monitor.ui"
         download-size="0"
         install-size="0"
         version="1.0.508.v20120307_1126"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.server.ui"
         download-size="0"
         install-size="0"
         version="1.3.1.v20120307_1129"
         unpack="false"/>

</feature>
